.splashbanner h1{
	line-height: 50px;
	font-family: chunk, Arial, sans-serif;
  -webkit-text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.9);
  -moz-text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.9);
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.9);
  color: #01783c;
  font-size: 48px;
  background: url(/images/headline_bg.png) no-repeat top left;
  padding: 105px 30px; 
}
#dnn_splashbanner{
margin-top: -21px;
margin-left: -11px;
}
#dnn_ctr748_Tabs_pnlTabs .NormalTextBox {
height: 800px;
}
#dnn_ctr6815_contentpane li{
 line-height: 12px;
 padding-bottom: 10px;
}
#dnn_ctr6818_contentpane  li{
 line-height: 12px;
 padding-bottom: 10px;
}
.active li{
  list-style: none;
 }
 .pills li{
  list-style: none;
 }
a.active {
color: white;
}
.PagingTable
{
background: transparent;
border: 0px;
}
.rightarea
{
    margin-left: 10px;
    margin-right: 15px;
}
 .headline{
	height: 20px; 
	margin-top: -18px;
	padding-left: 5px;
	margin-right: 2px;
	}
 .headline p{
 	font-size: 11px;
	color: #ffffff;
	padding-left: 5px;
	}
.index li{
list-style: none;
}
#dnn_ctr6806_dnnDROPDOWNACTIONS_ctldnnDROPDOWNACTIONS {
	margin-left: -300px;
	margin-top: -50px;
	}
#dnn_ctr6806_dnnDROPDOWNACTIONS_cmdGo img{
	max-height: 10px;
	max-width: 10px;
	margin-top: -50px;
	margin-left: -350px;
	}
.dolphinsare{
	height: 20px;
	margin-top: -18px;
	padding-left: 5px;
	margin-right: 2px;
	}
.dolphinsare li{
list-style: none;
}
#dnn_dnnGCSEARCH_bSearch{
background: url(../images/search.png) top center;
margin-left: -35px;
border: 0;
width: 35px;
height: 25px;
}
#panel {
	height: 800px;
	display: none;
}
.slide {
	margin: 0;
	padding: 0;
	background: url(images/btn-slide.gif) no-repeat center top;
}
.btn-slide {
	background: url(/Portals/_default/Skins/www-skins/images/white-arrow.gif) no-repeat right -50px;
	text-align: center;
	height: 31px;
	padding: 10px 10px 0 0;
	margin: 0 auto;
	display: block;
	color: #fff;
	text-decoration: none;
}
.active {
	background-position: right 12px;
}#dnn_TabTitle h2{
    font-size: 48px;
}
#primary table tr td {
	border: none;
	background-color: #002c16;
	
		filter: "alpha(opacity=95)";
	-khtml-opacity: 0.95;'
	opacity: 0.95;
	}
	#dnn_introductiontxt h3{
font-size: 18px;
width: 300px;
	}
		#dnn_introductiontxt p{
padding-left: 320px;
margin-top: -15px;
	}